
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
  background: #fff;
  color: #666666;
  font-family: 'Saira', sans-serif;
}

a {
  color: #2c353b;
  transition: 0.5s;
  font-family: 'Saira', sans-serif;
}

a:hover,
a:active,
a:focus {
  color: #f89834;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
  font-family: 'Saira', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Saira', sans-serif;
  font-weight: 700;
  margin: 0 0 0px 0;
  padding: 10px 0 10px 0;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #1696c8;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #18d26e;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header.header-scrolled {
    position: fixed;
}
#header {
  padding: 10px 0;
  height: 80px;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  background:#2c353b;
}

#header.header-scrolled {
  background: rgb(44 53 59);
  padding: 3px 0;
  height: 72px;
  transition: all 0.5s;
}

#header #logo {
  float: left;
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: 'Saira', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #18d26e;
}

#header #logo img {
  padding: 0;
  margin: 0;
}
#header #logo img {
    padding: 4px;
    margin: 0;
    width: 200px;
}

/* Header Top Bar */
.top-bar ul {
    list-style: none;
    margin: 0 10px;
    padding: 0;
}
#top-header-menu li {
    display: inline;
    padding: 10px;
    line-height: 2.8;
}

.top-bar {
    background: #1696c8;
    line-height: 40px;
    height: 40px;
}
.top-bar a {
  color: #fff;
}

.top-bar #social {
  text-align: right;
}
.top-bar .top-nav li strong {
    color: #ffffff;
}
.top-bar .top-nav li i {
    color: #ffffff;
    font-size: 19px;
    margin-right: 6px;
}
.header-social .social li {
    display: inline-block;
    padding-left: 10px;
}
i.fa.fa-envelope-o {
    padding: 6px !important;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
  padding: 21px 10px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  text-transform: uppercase;
  outline: none;
}

.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
  color: #f89834;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #18d26e;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background:rgb(44 53 59);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  font-family: 'Saira', sans-serif;
}

#mobile-nav ul li a:hover {
  color: #1696c8;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul li.menu-active a {
  color:#f89834;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #18d26e;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #18d26e;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: #000;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
  background: #2c353b;
  padding: 60px 0 30px 0;
}


#footer .footer-top h4 {
  font-size: 28px;
  font-weight:400;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before,
#footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #555;
}

#footer .footer-top h4::after {
  background:#f89834;
  width: 60px;
}
#footer .footer-top li {
    list-style: none;
    padding: 4px;
	font-size: 17px;
}
#footer .footer-top img {
    width: 39px;
    padding: 2px;
    margin-right: 5px;
}
#footer .footer-top i {
    width: 33px;
    height: 33px;
    background: #f89834;
    padding: 9px;
    border-radius: 50%;
    margin-right: 10px;
}
#footer .footer-top p {
    color: #eee;
    font-size: 14px;
    margin: 0;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (min-width: 1024px) {
  #header #logo {
    padding-left: 60px;
  }

  #intro p {
    width: 60%;
  }

  #intro .carousel-control-prev,
  #intro .carousel-control-next {
    width: 5%;
  }

  #nav-menu-container {
    padding-right: 60px;
  }
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

  #header #logo h1 {
    font-size: 28px;
  }

  #intro h2 {
    font-size: 28px;
  }

  #nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }
}





.mock-text-contant {
    padding-top: 50px;
}
.mocktest-banner {
    border: 4px solid #d4dae0;
    border-radius: 8px;
}
.mock-text-contant h2 {
    font-weight: 800;
    font-size: 30px;
    color: #2c353b;
    padding-bottom: 13px;
    margin: 0;
}
.blog-details p {
    margin: 0;
    padding-bottom: 8px;
}
.blog-details .fa {
    width: 16px;
    height: 16px;
}
.rating ul li {
    list-style: none;
    display: inline-block;
    
}
.rating ul{
    padding-bottom: 8px;
    padding-left: 0; 
    margin: 0
}
.rating ul li .active {
    color: #f9a95a;
}
.mock-test-cnt-d .fa {
    margin-right: 6px !important;
}
.Votes {
    font-size: 13px;
}
.mock-test-cnt-d p {
    font-size: 13px;

}


.carousel-wrap {
  margin:0;
  padding: 0 5%;
  width: 98%;
  position: relative;
  margin-bottom: 40px;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}

/* end fix */
.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

.owl-nav i {
  font-size: 40px;
  line-height: 1.5;
}

.owl-nav .owl-prev {
  left: -30px;
}

.owl-nav .owl-next {
  right: -30px;
}




 .volume-item {
    height: 50px;
    width: 122px;
    border: 1px solid #2c353b;
    background-color: #FFFFFF;
    float: left;
    position: relative;
    color: #9D9D9D;
    transition: 0.15s;
}
.volume-item.active:hover {
    border: 1px solid #2c353b;
    box-shadow: 0 0 0 1px #284664;
}
.volume-name {
    height: 25px;
    line-height: 25px;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 9px;
    font-weight: 600;
    letter-spacing: 3px;
    text-align: center;
    float: none;
    padding: 0;
    text-transform: uppercase;
    transition: 0.15s;
    position: relative;
    width: 100%;
    width: calc(100% + 2px);
    z-index: 9;
    left: -1px;
    right: -1px;
}
a.volume-active .volume-name:hover {
    background-color:#2c353b;
    color: #fff;
}

.volume-star {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    transition: 0.15s;
    height: 25px;
    line-height: 25px;
    width: 45%;
    float: left;
    padding: 0;
}
.volume-vote {
    font-size: 9px;
    line-height: 12px;
    text-align: center;
    transition: 0.15s;
    height: 25px;
    line-height: 25px;
    float: left;
    text-align: center;
    width: 50%;
}


/******** table sell ********/
.table  th {
    color: #2c353b;
    background-color: #e1f2ff;
    border-color: #c5d4e0;
    text-align: center;
}
.table td, .table th{
    text-align: center;
}
.btn-test {
    display: block;
    height: 32px;
    line-height: 32px;
    width: 100px;
    margin: 0 auto 14px;
    text-align: center;
    border-radius: 4px;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.5px;
    color: #fff;
    padding: 0 10px;
    padding-left: 26px;
    position: relative;
    -moz-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
    background: #8cbdde;
}
.btn-test:before {
    content: '';
    position: absolute;
    background: url(../img/flash-icon.svg) no-repeat center center;
    width: 11px;
    height: 15px;
    left: 10px;
    top: 8px;
    background-size: contain;
}
.btn-view {
    font-size: 10px;
    letter-spacing: 0.22px;
    text-align: center;
    padding-left: 8px;
    position: relative;
    text-decoration: underline;
    margin-top: -2px;
    display: block;
    -moz-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
    line-height: 10px;
    margin-bottom: 0px;
    color: #8cbdde;
    font-weight: 500;
}

.color-one {
    background: #8cbdde;
}
.color-one:hover {
    background: #6e94ad;
    color: #fff;
}
.color-one2{
  color: #8cbdde !important;
}

.color-two {
    background: #586873;
}
.color-two:hover {
    background: #49565f;
    color: #fff;
}
.color-two2{
  color: #586873 !important;
}
.color-three {
    background: #f89834 ;
}
.color-three:hover {
    background: #e28626;
    color: #fff;
}
.color-three2 {
    color: #f89834 !important;
}
.color-four{
  background: #32da80;
}
.color-four2{
  color:  #32da80 !important;
}
.color-four:hover{
  background:#2abd6f;
  color: #fff;
}
.modules-heading{
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 2.75px;
    line-height: 24px;
    text-transform: uppercase;
}
.mock-test-main.table td,  .mock-test-main.table th {
    padding: 30px 10px !important;
}
.border-right{
    border-right: 1px solid #dee2e6;
}
.pb-60{
  padding-bottom: 60px;
}
.table{
  margin: 0px 15px;
}

/******* other test **********/
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border:none !important;
    border-radius: 0;
}
.card-body{
  padding: 0;
}
.card-title {
    margin-bottom: .75rem;
    color: #284664;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
    padding-top: 10px;
    margin: 0;
}
.rating2 ul li {
    list-style: none;
    display: inline-block;
    font-size: 11px
    
}
.rating2 ul{
    padding-bottom: 8px;
    padding-left: 0; 
    margin: 0
}
.rating2 ul li .fa{
  font-size: 11px;
}
.rating2 ul li .active {
    color: #f9a95a;
}
.mock-test-cnt-d .fa {
    margin-right: 6px !important;
}
.Votes {
    font-size: 13px;
}
.mock-test-cnt-d p {
    font-size: 13px;

}
.heading h3{
    font-size: 23px;
    font-weight: 700;
    color: #2c353b;
}
.pt-60{
  padding-top: 60px;
}



/************** coment section ************/
.comment-box{
  background: #efefef;
  padding: 21px;
}
.post-comment{
    background: #1696c8;
    padding: 10px 22px;
    border-radius: 4px;
    font-size: 17px;
    color: #fff !important;
    margin-top: 10px;
    border: none;
}
.post-comment:hover {
    background: #f89834;
    color: #fff !important;
}
input#exampleFormControlInput1 {
    padding: 25px 13px;
    border: none;
    border-radius: 0;
}
textarea.main-comment-box {
    height: 200px;
    border: none;
    padding: 15px;
}
.heading h5 {
    font-weight: 500;
    color: #1696c8;
}





/************* right side bar *************/
.side-bar-bg {
    background:#efefef;
    padding: 20px;
}
.autor-cnt h3 {
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    background: #2c353b;
    padding: 15px 0px;
    color: #fff;
}
.author {
    color: #f89834;
}
.hide {
    display: none;
}
.autor-cnt p {
    color: white;
    padding: 0px 2px;
    font-size: 19px;
    padding-bottom: 20px;
    margin: 0;
    padding-left: 8px;
    padding-right: 8px;
}
.autor-cnt {
    background: #2c353b;
}
.autor-cnt i {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}
.contact-form-covid h3 {
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    padding: 15px 0px;
    color: #2c353b;
}
a.showmore {
    color: #f89834;
}
.autor-img img {
    background: #fff;
}
.form-btn {
    background: #1696c8;
    border-radius: 0;
    color: #ffffff;
    margin-top: 30px;
    font-weight: 600;
}
#footer .footer-top a {
    color: #f89834;
}






/*=============
  Mock text css start
  =================*/
.reading-passage h2 {
  color: #0b213d;
}
.reading-passage p {
    color: #091a2f;
    font-size: 16px;
}
.para-start h3 {
    color: #0b203b;
}


/***** right side ******/
.right-side{
  padding:15px 0px;
}
.number-wrap-inline {
    display: inline-block;
    padding: 0;
}
.mocktest-simulator .questions span.number {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #1696c8;
    font-size: 14px;
    font-weight: 700;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    text-align: center;
    line-height: 30px;
    color: #fff;
}
input.tutorist-question {
    padding: 0px 5px;
    border-radius: 2px;
    border: none;
    border-bottom: 2px solid #aaa;
    margin: 0px 5px;
    outline: none;
    max-width: 130px;
}
.right-side p {
    color: #091a2f;
    font-size: 16px;
    margin: 0;
    padding: 20px 0px;
}
.right-side h6 {
    font-size: 14px;
    font-weight: 700;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #1696c8;
}

.questions h3 {
    color: #0b203b;
    font-size: 22px;
    padding-bottom: 15px;
}

.mr-10{
  margin-right: 10px;
}
.list-question li {
    margin: 10px 0px;
}
ul.list-question {
    list-style: none;
}
.list-question .lq-number {
    display: inline-block;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    background-color: #ddd;
    border-radius: 50%;
    margin: 0px 7px 0px 0px;
    font-weight: 600;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
}
.my-radio {
    position: relative;
    display: inline;
    padding: 0px 0px 0px 25px;
}
input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}
.my-radio input[type="radio"] {
    position: absolute;
    visibility: hidden;
}
.my-radio label {
    cursor: pointer;
    display: inline;
    font-weight: normal;
    color: #0c213c;
    font-weight: 500;
}
.my-radio label:before {
    display: block;
    position: absolute;
    background-color: #fff;
    color: #1696c8;
    content: "\f401";
    font-family: "Ionicons";
    height: 20px;
    width: 20px;
    top: -5px;
    left: 0px;
    font-style: normal;
    z-index: 5;
    font-size: 21px;
    transition: border 0.25s linear;
    -webkit-transition: border 0.25s linear;
}
.my-radio input[type="radio"]:checked ~ label::before {
    content: "\f400";
}


.sl-caption.sl-caption-bottom {
    margin: 0px -30px -30px -30px;
    padding: 11px 50px 11px 20px;
    background-color: #d4dae0;
    position: fixed;
    bottom: 80px;
    left: inherit;
    right: inherit;
    width: 100%;
    top: inherit;
    z-index: 19;
}
 .sl-caption.sl-caption-bottom .sl-caption-right {
    float: right;
}
.sl-caption span {
    font-size: 12px;
    font-weight: 700;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #1696c8;
    position: relative;
}
 .sl-caption.sl-caption-bottom .sl-caption-right .btn-section.next {
    padding: 0 33px 0 15px;
}
 .sl-caption.sl-caption-bottom .sl-caption-right .btn-section {
    display: inline-block;
    padding: 0px 15px;
    background-color:#1696c8;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-radius: 3px;
    margin: 0px 0px 0px 10px;
    color: #fff !important;
    line-height: 28px;
    text-align: center;
    -moz-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
}
.sl-caption.sl-caption-bottom .sl-caption-right .btn-section.next span:before {
    content: "";
    width: 8px;
    height: 14px;
    background: url(../img/icon_next.png) center no-repeat;
    position: absolute;
    right: -19px;
    top: 1px;
}


.table-history {
    margin-top: 30px;
}
.table-history {
    overflow: initial;
    margin-bottom: 15px;
}
.my-table {
    margin: 10px 0px 0px 0px;
    width: 100%;
    border: none;
    table-layout: fixed;
}
table {
    background-color: transparent;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
.my-table tbody tr:nth-child(odd) {
    background-color: #f5f5f5;
}
.my-table tbody tr td {
    padding: 13px 10px;
    font-size: 12px;
    color: #000;
    font-weight: 600;
}
.my-table tbody tr:nth-child(odd) {
    background-color: #f5f5f5;
}
select.tutorist-question {
    padding: 0px 5px;
    border-radius: 2px;
    border: 1px solid #aaa;
    margin: 0px 5px;
    outline: none;
    max-width: 130px;
}
.number-wrap-inline select {
    min-width: 100px;
}











.test-header {
    background-color: #fff;
    z-index: 1001;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 48px;
    border-bottom: 1px solid #d4dae0;
    position: fixed;
    padding:2px 14px 3px;
}
header{
  display: block;
}
.test-header .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.test-header__bottom-right {
    float: right;
    padding-right: 19px;
}
.test-header__btn-info {
    float: left;
    color: #eaf0f5;
    font-size: 13px;
    font-weight: bold;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    padding: 5px 16px;
    border: none;
    background: #1696c8;
    border-radius: 3px;
    margin: 6px;
}

.mega-menu {
    position: relative;
    width: 50px;
    height: 48px;
    text-align: center;
}
.test-header__menu {
    float: left;
}
.mega-menu__menu-btn {
    width: 30px;
    height: 40px;
    position: relative;
    z-index: 1001;
    border: none;
    background: transparent;
    padding: 0;
}
.mega-menu__stick:nth-child(1) {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    top: 13px;
}
.mega-menu__stick:nth-child(odd) {
    left: 0px;
}
.mega-menu__stick {
    display: block;
    position: absolute;
    height: 2px;
    width: 50%;
    background: #284664;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.mega-menu__stick:nth-child(2) {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    top: 13px;
}
.mega-menu__stick:nth-child(even) {
    left: 50%;
}

.mega-menu__stick:nth-child(3) {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    top: 20px;
}
.mega-menu__stick:nth-child(4) {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    top: 20px;
}
.mega-menu__stick:nth-child(5) {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    top: 27px;
}
.mega-menu__stick:nth-child(6) {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    top: 27px;
}
.mega-menu__menu-nav {
    width: 290px;
    padding: 15px 0;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
    border: solid 1px #cccccc;
    background-color: #ffffff;
    position: absolute;
    top: 100%;
    right: 0;
    text-align: left;
    -webkit-animation-name: mn-fadeOutRight;
    animation-name: mn-fadeOutRight;
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    pointer-events: none;
    visibility: hidden;
}
.mega-menu__menu-link {
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.39;
    color: #284664;
    height: 45px;
    line-height: 45px;
    padding-left: 35px;
    background-color: #fff;
    -moz-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
    position: relative;
}
.mega-menu__menu-icon.-share {
    background-image: url(../img/icon_share.png);
}
.mega-menu__menu-icon {
    width: 30px;
    height: 30px;
    margin: 0;
    display: inline-block;
    margin-right: 15px;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}
button:focus {
    outline: 1px dotted;
    outline: none;
}












/************** bottom bar **********/
.botom-bar {
    background-color:#2c353b;
    z-index: 1001;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 50px;
    border-top: 1px solid #d4dae0;
    position: fixed;
    padding: 13px 15px 13px;
}
.botom-bar .footer-btn a {
    background: #e9f6ff;
    padding: 6px 20px;
    border-radius: 3px;
    margin-right: 13px;
    color: #1696c8;
    font-weight: 500;
}
.botom-bar .rf-bar-time {
    left: 0;
    right: 0;
    top: 0;
    border: 0;
    margin: 0 auto;
    float: none;
    text-align: center;
    width: 80px;
    position: absolute;
    padding-left: 0;
}
.botom-bar .rf-bar-time {
    float: left;
    color: #fff;
    line-height: 1;
    padding-left: 40px;
    font-size: 30px;
    font-weight: 600;
    font-family: Nunito;
    position: relative;
    top: 3px;
}
.botom-bar .rf-bar-time:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    background-image: url(../img/time_icon.png);
    width: 30px;
    height: 30px;
    margin: 0px 2px 0px 0px;
    display: inline-block;
}







/*********** model *************/
@media (min-width: 576px){
  .modal-dialog {
      max-width: 700px;
      margin: 1.75rem auto;
  }
}
.pr-10 {
    padding-right: 10px;
}

/************* Table respondive ************/
.table-responsive {
    border: 1px solid #aaa;
    margin: 20px 0px 0px 0px;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.table {
    border: none;
}
.table tbody tr:nth-child(odd) {
    background-color: #f5f5f5;
}
.drop_down .table tbody tr td:first-child {
    font-weight: bold;
}
.table-responsive .table tbody tr td {
    font-size: 16px;
}
.table tbody tr td {
    padding: 5px 0px 5px 20px !important;
    text-align: left !important
}
.table-responsive .table tbody tr td:last-child {
    min-width: 120px;
}
.table-responsive .table tbody tr td {
  font-size: 16px;
  font-weight: 500;
}












@media (min-width: 576px){
  #modal-exit-test-solution .modal-dialog {
      max-width: 520px;
      margin: 1.75rem auto;
  }
}
#modal-exit-test-solution .modal-header .close span {
    padding-right:0px;
}
#modal-exit-test-solution .modal-content {
    padding:7px 30px 30px 30px;
    text-align: center;
}

#modal-exit-test-solution .modal-header{
  padding: 0px;
  border-bottom:none;
}
#modal-exit-test-solution .modal-body{
  padding: 0;
}
#modal-exit-test-solution .close {
    font-size: 3.5rem !important;
    font-weight: 300;
    padding: 0px !important;
}
h2.modal-caption {
    font-size: 26px;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    color: #1278a0;
}
.modal-des {
    font-weight: 300;
    text-align: center;
    margin: -5px 0px 20px 0px;
    color: #536b82;
    font-size: 14px;
}
.control-modal-button {
    max-width: 350px;
    margin: 0px auto;
}
.control-modal-button a.md-submit-bt:hover {
    background-color:#1278a0;
}
.control-modal-button a:hover {
    opacity: 1;
}
.control-modal-button a {
    display: block;
    margin: 0px 0px 20px 0px;
    width: 100%;
    cursor: pointer;
    line-height: 50px;
    padding: 0px 20px;
    border-radius: 5px;
    font-size: 14px;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #fff;
    background-color:#1278a0;
    -moz-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
    text-align: center;
}
.control-modal-button a.btn-cancel {
    background-color: #d4dae0;
    color: #1278a0;
}






/*******************   solution ***************/
.pt-30{
  padding-top: 30px;
}
.color-blue{
  color: #1696c8;
}
.list-answer li {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 40px;
    list-style: none;
    float: none;
}
.reading-result li span.number {
    background-color: #327846;
}
.list-answer li span.number {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: -3px 0px 0px -40px;
    float: left;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    background-color: #32b3c7;
    border-radius: 50%;
}
.list-answer li span.sys-answer {
    font-family: "Nunito",Helvetica,Arial,sans-serif;
    font-size: 18px;
    color: #2c353b;
    font-weight: 500;
}
.list-answer li.compound-sentence span.number em {
    display: block;
    width: 80%;
    margin: 0px auto;
    height: 1px;
    background: none;
    background-color: rgba(255,255,255,0.8);
}
.list-answer li.compound-sentence span.number {
    font-size: 10px;
    line-height: 13px;
    padding-top: 2px;
}